#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.6
visibility:           public
id:                   dhall-json-1.7.6-9AL6JMkx5EIK7AQOkyl2u3
key:                  dhall-json-1.7.6-9AL6JMkx5EIK7AQOkyl2u3
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  70963b399fe74b1f47d782b2c4f9f1bb
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.6-9AL6JMkx5EIK7AQOkyl2u3
depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK
    aeson-pretty-0.8.8-9hRgTm9IdjtJ2Cj8KIa25f
    aeson-yaml-1.1.0.0-1JvhyBpAInYCTqo5d9dvpQ base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    dhall-1.38.1-4GVKwTdQni85FjlHK2hKEa exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.16.1.0-S52gl7OfafHLRLHRkrUKV
    prettyprinter-1.7.0-3M09vDyHzT24AvubPgUYIZ
    scientific-0.3.6.2-D0hjJkVU90r4jvb4s5pFyS text-1.2.4.1
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    vector-0.12.3.0-GRVR7S4hON84E5j6gLfg6y

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

